{% extends "base_root.html" %}
{% load static %}

{% block html_tag %}
    <html lang="en" ng-app="ifomPatV2" ng-strict-di xmlns="http://www.w3.org/1999/html">
{% endblock html_tag %}




{% block content_container %}
    <div class="container">
{% block content %}
     <ng-view id="ifomPatV2"></ng-view>
{% endblock content %}
    </div>
{% endblock content_container %}

{% block custom_bottom_script %}
    <script src={% static "ifom-patv2/main.js" %}></script>
{% endblock custom_bottom_script %}
